## Discord Plex FR : https://discord.gg/ERpYMqS
## Version 2021-03-13
version: '3.3'
services:
    linuxserver:
        container_name: radarr
        environment:
          - PUID=1000   # Utiliser la commande (en SSH) : id NOM_UTILISATEUR
          - PGID=1000   # Utiliser la commande (en SSH) : id NOM_UTILISATEUR
          - TZ=Europe/Paris  # https://en.wikipedia.org/wiki/List_of_tz_database_time_zones
          - UMASK_SET=002
        ports:
            - '7878:7878'  # WebUI
        volumes:
          - '/volume1/docker/radarr/config:/config'
          - '/volume1/docker/share:/share'  # Emplacement de vos partages
        restart: unless-stopped
# Decommenter les 2 lignes suivantes pour que watchtower surveille ce conteneur
#        labels:
#          - com.centurylinklabs.watchtower.enable=true
        image: 'ghcr.io/linuxserver/radarr:latest'
# Network conseillé de ne pas utiliser host (pas de redirection de port) ni default_bridge car limité a 16 ip
        network_mode: radarr_network